body
{
 background-color: #fafafa;
 background-image: url("../images/background.jpg");
 background-position: center top;
 background-repeat: no-repeat;
 width: 100%;
 margin: 0px;
 padding: 0;
 font-size: 12px;
 font-family: verdana, arial, sans-serif;
}



table.shadow {
box-shadow: 0 0 20px 5px #efefef;
background-color: #fafafa;
}

table.footer22 {
box-shadow: 0px 2px 5px #efefef;
background-color: #fafafa;
}

img. {
border:none;
}

img.contact {
 vertical-align: middle;
}

img.homeimg {
 padding-left: 0px;
padding-right: 35px;
padding-top: 20px;
padding-bottom: 15px;
display:block; 
float: left;
}


p.contact11 {
font-size: 20px;
color: #000000;
text-align: left;
padding-left: 15px;
padding-top: 0px;
}

p.home33 {
font-size: 20px;
color: #000000;
text-align: justify;
padding-left: 60px;
padding-right: 65px;
padding-top: 0px;
}


h1 {
	 font-family: verdana, arial, sans-serif;
	font-size: 22px;
	color: #000000;
	text-align: left;
        
        
}

h1.home1 {
	font-family: verdana, arial, sans-serif;
	font-size: 60px;
	color: #0186a4;
	text-align: center;
        
        
}

h2.home2 {
	font-family: verdana, arial, sans-serif;
	font-size: 27px;
	color: #0186a4;
	text-align: center;
        
        
}

h2.contacthead {
	font-family: verdana, arial, sans-serif;
	font-size: 22px;
	color: #03718a;
	text-align: left;
	padding-left: 15px;
	padding-top: 15px;
}

td.purpleData { 
background-image: url("../images/bc.jpg");
background-repeat: repeat-x; 
background-position: top left;
vertical-align:text-top;
font-family: verdana, arial, sans-serif;
font-size: 13px;
font-weight: bold; 
color: #fafafa;
padding-left: 20px;
padding-right: 2px;
padding-top: 60px;

}


td.leftcon {
background-image: url("../images/background_contact.gif");
background-repeat: no-repeat; 
background-position: bottom left;
vertical-align:text-top;
padding-left: 60px;
padding-right: 7px;
padding-top: 5px;
}

td.conpic {
padding-left: 27px;
padding-right: 55px;
padding-top: 30px;
padding-bottom: 5px;
}

td.homepic {
padding-left: 60px;
padding-right: 24px;
padding-top: 5px;
padding-bottom: 5px;
text-align: left;
}

td.homepic2 {
padding-left: 6px;
padding-right: 34px;
padding-top: 5px;
padding-bottom: 5px;
text-align: left;
}

td.homepic3 {
padding-left: 68px;
padding-right: 15px;
padding-top: 5px;
padding-bottom: 5px;
font-size: 14px;
text-align: left;
}

td.homepic4 {
padding-left: 13px;
padding-right: 59px;
padding-top: 0px;
padding-bottom: 5px;
font-size: 14px;
text-align: left;
}



a {
      font-family: "Arial, Helvetica, Sans-Serif;
      border:none;
      outline:none;
      text-decoration:none;
      }

a:link
{
  font-family: "Arial, Helvetica, Sans-Serif;
      border:none;
      outline:none;
      text-decoration:none;
}

a:visited, a.visited
{
  font-family: "Arial, Helvetica, Sans-Serif;
      border:none;
      outline:none;
      text-decoration:none;
}

a:hover, a.hover
{
  font-family: "Arial, Helvetica, Sans-Serif;
      border:none;
      outline:none;
      text-decoration:none;
}


a {
      font-family: "Arial, Helvetica, Sans-Serif;
      border:none;
      outline:none;
      text-decoration:none;
      color: #000000;
      }

a.bottom:link
{
  font-family: "Arial, Helvetica, Sans-Serif;
      border:none;
      outline:none;
      text-decoration:none;
      color: #ffffff;
}

a.bottom:visited, a.visited
{
  font-family: "Arial, Helvetica, Sans-Serif;
      border:none;
      outline:none;
      text-decoration:none;
color: #ffffff;
}

a.bottom:hover, a.hover
{
  font-family: "Arial, Helvetica, Sans-Serif;
      border:none;
      outline:none;
      text-decoration:none;
color: #ffffff;
}



















